55323963b804b3d27dcd5eebac4c56d9  usr/lib/libuniquecheck.so.1.0.0
aef53bba8f8e0bf5bed98e7861898414  usr/share/doc/libuniquecheck1/changelog.Debian.gz
e3fd77d3cf4e5996d79d81b535da9c8a  usr/share/doc/libuniquecheck1/copyright
